Release Notes - v1.3.0

Compatibility

EOSIDE v1.3.0 is compatible with EOSFactory v3.4.0

New features in v1.3.0

  • Improved Installing EOSIDE view: better control of missing and/or outdated dependencies.